require 'rails_helper'

RSpec.describe "commissioners/edit", type: :view do
  before(:each) do
    @commissioner = assign(:commissioner, Commissioner.create!())
  end

  it "renders the edit commissioner form" do
    render

    assert_select "form[action=?][method=?]", commissioner_path(@commissioner), "post" do
    end
  end
end
